.grid-section{
	overflow: hidden;
	float: none;
	margin: auto;
	background: #2B3136
}
.g-item{
	float: none;
	margin: auto;
	min-height: 300px;
	margin-top: 50px;
}
.g-item .img img{
	width: 100%;
}

.collaps .collaps-action{
	width: 100%;
	overflow: hidden;
	padding: 15px 0;
}
.collaps .collaps-action button{
	display: inline-block;
	float: left;
	border:0;
	background: #C0996B;
	margin-top: 8px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	padding: 0;
	color: #fff
}
.collaps .collaps-action a{
	display: inline-block;
	float: left;
	margin-left: 15px;
	font-size: 26px;
	text-decoration: none;
	color: #fff;
	letter-spacing: .5px;
	text-transform: capitalize;
}
.collaps .collaps-action a:hover{
	color: #C0996B;
}
.g-content {
	display: none;
}
.g-content p{
 color: #fff;
 letter-spacing: .8px;
 line-height: 23px;
}
.g-contact h3 {
	color: #fff;
	padding: 3px 0;
	font-size: 19px;
	margin: 0;
	letter-spacing: 1px;
}
.g-contact .phone {
	color: #0E7D96
}
.g-contact .email a{
	color: #fff;
	text-decoration: none;
}
.g-contact .email a:hover{
	color: #C0996B;
}